/*3x COLUMNS HOME
**************************************************/
div#sectorsHome{
	min-height:360px;
}
ul#sectorsHomeList {
    height: 100%;
    overflow: hidden;
    padding: 0 0 0 14px;
	margin-top:12px;
}
ul#sectorsHomeList li {
    background: url("../images/layout/borderSectors.png") no-repeat scroll right top transparent;
    float: left;
    height: 350px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    width: 270px;
    z-index: 8;
}
ul#sectorsHomeList li.last {
    background-image: none;
}
ul#sectorsHomeList li h3 {
    color: #023479;
    font-size: 2.3em;
    font-weight: normal;
    padding: 0 0 7px;
}
ul#sectorsHomeList li h3 a:link, ul#sectorsHomeList li h3 a:visited {
    color: #de3d35;
    text-decoration: none;
	font-weight:bold;
}
ul#sectorsHomeList li h3 a:hover, ul#sectorsHomeList li h3 a:active {
    color: #de3d35;
    text-decoration: underline;
}
ul#sectorsHomeList li div.sectorImage {
    height: 100px;
    margin: 0 0 10px;
    position: relative;
    width: 270px;
    z-index: 10;
}
ul#sectorsHomeList li div.frame {
    background: url("../images/layout/frameSector.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    left: 0;
    position: absolute;
    top: 0;
    width: 270px;
    z-index: 11;
}
ul#sectorsHomeList li div.frame a {
    display: block;
    height: 100px;
    width: 270px;
}
ul#sectorsHomeList li p {
    font-size: 1.3em;
    line-height: 1.3em;
    padding: 0 0 8px;
}
ul#sectorsHomeList li ul {
    height: auto;
    padding: 0 0 10px 10px;
}
ul#sectorsHomeList li ul li {
    background-image: none;
    float: none;
    font-size: 1.3em;
    height: auto;
    overflow: hidden;
    padding: 0;
    width: auto;
}
ul#sectorsHomeList li ul li a {
    background: url("../images/layout/arrowBlue.gif") no-repeat scroll 0 3px transparent;
    display: block;
    padding: 4px 0 4px 24px;
}
ul#sectorsHomeList li p.more {
    top:270px;
    height: 53px;
    left: 20px;
    position: absolute;
    width: 203px;
    z-index: 12;
	margin-top:15px;
}
ul#sectorsHomeList li p.more a:link, ul#sectorsHomeList li p.more a:visited {
    background: url("../images/buttons/btnFindOutMore.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 76px;
    text-indent: -5000px;
    width: 202px;
}
ul#sectorsHomeList li p.more a:hover, ul#sectorsHomeList li p.more a:active {
    background-position: 0 -76px;
}

/*BANNER HOME
**************************************************/
body#home div#bannerWrap {
    background: url("../images/layout/bgShadowHeaderHome.png") no-repeat scroll center top transparent;
    height: 452px;
    margin: 0 auto;
    min-width: 980px;
    position: relative;
	top:0;
    width: 100%;
    z-index: 2;
}
body#home div#banner {
	width: 100%;
	height: 420px;
	position: relative;
	z-index: 2;
	top:19px;
	background: transparent url('../images/layout/bgBannerHome.png') center top no-repeat;

}

body#home div#bannerSlides {
	width: 923px;
	height: 335px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top: 25px;

}

body#home div.bannerPhoto {
	width: 923px;
	height: 335px;
	margin: 0 auto;
	position: absolute;
	z-index: 3;
}

body#home div.bannerPhoto div.text {
	width: 264px;
	height: 335px;
	padding: 0 20px;
	background: transparent url('../images/layout/bgBannerText.png') 0px 0px repeat;
	position: absolute;
	z-index: 5;
	top: 0px;
	right: 0px;
}
body#home div.bannerPhoto p {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 12px;
}
body#home div.bannerPhoto p.btn a {
    background-color: #4A4F58;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    padding: 3px 8px;
    text-decoration: none;
}

body#home div.bannerPhoto div.image {
	width: 923px;
	height: 335px;
	position: absolute;
	z-index: 4;
	top: 0px;
	left: 0px;
}

body#home div.bannerPhoto h2 {
	font-size: 18px;
	color: #fff;
	line-height: 18px;
	padding: 40px 0 20px 0;
	font-weight:bold;
}

body#home div.bannerPhoto h2 a {
	color: #fff;
	text-decoration: none;
}

body#home div.bannerPhoto a.more:link, body#home div.bannerPhoto a.more:visited {
	width: 138px;
	height: 35px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnBannerMore.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 6;
	bottom: 30px;
	left: 637px;
}

body#home div.noText a.more:link, body#home div.noText a.more:visited {
	width: 138px;
	height: 35px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnBannerMore.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 6;
	bottom: 10px;
	left: 715px;
}

body#home div.bannerPhoto a.more:hover, body#home div.bannerPhoto a.more:active {
	background-position: 0px -35px;
}

body#home div.bannerPhoto a.btnPrev:link, body#home div.bannerPhoto a.btnPrev:visited {
	width: 37px;
	height: 43px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnArrowPrev.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 10;
	top: 145px;
	left: -42px;
}

body#home div.bannerPhoto a.btnPrev:hover, body#home div.bannerPhoto a.btnPrev:active {
	background-position: 0px -43px
}

body#home div.bannerPhoto a.btnNext:link, body#home div.bannerPhoto a.btnNext:visited {
	width: 37px;
	height: 43px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnArrowNext.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 10;
	top: 145px;
	right: -55px;
}

body#home div.bannerPhoto a.btnNext:hover, body#home div.bannerPhoto a.btnNext:active {
	background-position: 0px -43px
}

/*CONTENT HOME
**************************************************/
div.contentHome {
	width: 450px;
	float: left;
}

div#contentHomeLeft {
	margin: 0 10px 0 20px;
}

div#contentHomeRight {
	margin: 0 20px 0 10px;
}

div.contentHome h3 {
	color: #0f1216;
	font-size: 22px;
	padding: 20px 0 8px 0;
}

div.contentHome h3 a {
	color: #0f1216;
	text-decoration: none;
}

div.contentHome div.image {
	width: 440px;
	height: 280px;
	padding: 10px 0 0 10px;
	background: transparent url('../images/layout/bgContentHome.png') 0px 0px no-repeat;
	position: relative;
	z-index: 15;
}

div.contentHome div.image a:link, div.contentHome div.image a:visited {
	width: 430px;
	height: 270px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnContentHome.png') 0px 215px no-repeat;
	position: absolute;
	z-index: 6;
	bottom: 10px;
	left: 10px;
}

div.contentHome div.image a:hover, div.contentHome div.image a:active {
	background-position: 0px -180px;
}

/*NEWS HOME
**************************************************/
#newsHome div.newsDate {
    background: url("../images/layout/bgNewsDateHome.png") no-repeat scroll 0 0 transparent;
    color: #de3d35;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 53px;
    left: 20px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 145px;
    width: 43px;
    z-index: 7;
}
#newsHome div.newsDate span {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	padding-top:20px;
}
#newsHome h4 {
    color: #e42920;
    font-family: Arial,helvetica,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2em;
    min-height: 40px;
    padding: 0 0 7px 50px;
}
#newsHome h4 a:link, #newsHome h4 a:visited {
    color: #e42920;
    text-decoration: underline;
}
#newsHome h4 a:hover, #newsHome h4 a:active {
    color: #e42920;
    text-decoration: none;
}
#newsHome div.newsLinks a#btnReadMore:link, di#newsHome div.newsLinks a#btnReadMore:visited {
    background: url("../images/buttons/btnReadMoreHome.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: block;
    height: 67px;
    left: 20px;
    position: absolute;
	top:288px;
    text-indent: -5000px;
    width: 112px;
    z-index: 21;
}
#newsHome div.newsLinks a#btnReadMore:hover, #newsHome div.newsLinks a#btnReadMore:active {
    background-position: 0 -67px;
}
#newsHome div.newsLinks a#btnPrev:link, #newsHome div.newsLinks a#btnPrev:visited {
    background: url("../images/buttons/btnPrevNextHome.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 67px;
    left: 137px;
	top:288px;
    position: absolute;
    text-indent: -5000px;
    width: 68px;
    z-index: 22;
}
#newsHome div.newsLinks a#btnPrev:hover, #newsHome div.newsLinks a#btnPrev:active {
    background-position: 0 -67px;
}
#newsHome div.newsLinks a#btnNext:link, #newsHome div.newsLinks a#btnNext:visited {
    background: url("../images/buttons/btnPrevNextHome.png") no-repeat scroll -68px 0 transparent;
    display: block;
    height: 67px;
    left: 202px;
	top:288px;
    position: absolute;
    text-indent: -5000px;
    width: 71px;
    z-index: 23;
}
#newsHome div.newsLinks a#btnNext:hover, #newsHome div.newsLinks a#btnNext:active {
    background-position: -68px -67px;
}